Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-08-26 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 19 Aug 2021 15:03:45 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-08-26 IESG Teleconference

This agenda was generated at 2021-08-19 15:03:00 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: August 18, 2021

      o John Scudder, Martin Duke, and Robert Wilton to review the document
        shepherd templates and propose changes to include updated questions,
        cross-area checks, and an expanded section on the use of YANG 
        models.
        - Added 2021-05-03 (7 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft a note to wgchairs 
        asking them to always confirm author/contributor status.
        - Added 2021-04-01 (9 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text to include in the 
        I-D submission tool warning about too many authors.
        - Added 2021-04-01 (9 telechats ago)
      o Eric Vyncke and Francesca Palombini to draft text for guidelines/
        best practices for directorate reviewers.
        - Added 2021-05-03 (7 telechats ago)
      o The IESG to report on the RFC 8989 experiment after the 2021 NomCom 
        is seated.
        - Added 2021-05-05 (7 telechats ago)
      o Murray Kucherawy to update BCP 97 to provide guidance about handling
        normative references to non-SDO documents.
        - Added 2021-06-03 (5 telechats ago) 
      o Robert Wilton, Alvaro Retana, and Warren Kumari to report back to 
        the IESG on the impact of COVID-19 to the IETF in October 2021.
        - Added 2021-06-10 (4 telechats ago)
      o Lars Eggert to update BCP 45.
        - Added 2021-04-08, on hold 2021-05-06, added 2021-06-10 (3 
          telechats ago)
      o Lars Eggert, John Scudder, Ben Kaduk, Mirja Kuehlewind, Murray
        Kucherawy and Warren Kumari to work on short-term improvements to
        "IETF Culture, Toxicity, Inclusion."
        - Added 2021-07-01 (3 telechats ago)
      o Eric Vyncke, Lars Eggert, and Rob Wilton to work on improvements to
        authoring and reviewing tools.
        - Added 2021-07-01 (3 telechats ago)
      o Francesca Palombini to find designated experts for RFC 9039 [IANA 
        #1201198].
        - Added 2021-07-01 (2 telechats ago) 
      o Murray Kucherawy to send the proposed updates to the I-D checklist 
        out for community review.
        - Added 2021-07-15 (2 telechats ago) 
      o Francesca Palombini to find designated experts for RFC 8984 [IANA 
        #1205430].
        - Added 2021-07-22 (1 telechats ago) 
      o Francesca Palombini to find designated experts for RFC 9073 [IANA 
        #1206462]
        - Added 2021-08-05 (1 telechats ago) 
      o Francesca Palombini to find designated experts for RFC 9074 [IANA 
        #1206466]
        - Added 2021-08-05 (1 telechats ago) 
      o Francesca Palombini to find designated experts for RFC 9100 [IANA 
        #1207182]
        - Added 2021-08-18 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-bier-te-arch-10  - IETF stream
    Tree Engineering for Bit Index Explicit Replication (BIER-TE)
    (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             TSVART Last Call Review: Ready 
             INTDIR Telechat Review - due: 2021-08-24
             INTDIR Telechat Review - due: 2021-08-24
             RTGDIR Telechat Review - due: 2021-08-24
             RTGDIR Last Call Review - due: 2021-08-11
             OPSDIR Last Call Review - due: 2021-08-11
             SECDIR Last Call Review - due: 2021-08-11

  o draft-ietf-httpbis-bcp56bis-14  - IETF stream
    Building Protocols with HTTP (Best Current Practice)
    Token: Francesca Palombini
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -13): Ready with Issues 
             SECDIR Last Call Review (of -12): Has Issues 
             TSVART Last Call Review (of -12): Ready with Issues 
             SECDIR Telechat Review - due: 2021-08-24
             ARTART Telechat Review - due: 2021-08-24

  o draft-ietf-dnsop-rfc7816bis-10  - IETF stream
    DNS Query Name Minimisation to Improve Privacy (Internet Standard)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: ARTART Telechat Review: Ready 
             GENART Last Call Review (of -09): Ready with Nits 
             SECDIR Last Call Review (of -09): Ready 
             OPSDIR Last Call Review (of -09): Ready 
             INTDIR Telechat Review - due: 2021-08-20

  o draft-ietf-mmusic-rfc8843bis-04  - IETF stream
    Negotiating Media Multiplexing Using the Session Description
    Protocol (SDP) (Proposed Standard)
    Token: Murray Kucherawy
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: ARTART Last Call Review: Ready 
             GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2021-08-09

  o draft-ietf-httpbis-proxy-status-06  - IETF stream
    The Proxy-Status HTTP Response Header Field (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: TSVART Last Call Review (of -05): Ready with Issues 
             GENART Last Call Review (of -05): Ready with Nits 
             SECDIR Last Call Review (of -05): Has Nits 
             INTDIR Telechat Review - due: 2021-08-24
             OPSDIR Telechat Review - due: 2021-08-24
             ARTART Last Call Review - due: 2021-08-23
             ARTART Last Call Review - due: 2021-08-23

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items

  NONE

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-housley-ers-asn1-modules-02  - IETF stream
    New ASN.1 Modules for the Evidence Record Syntax (ERS)
    (Informational)
    Token: Roman Danyliw
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review - due: 2021-08-13

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-irtf-icnrg-icnlowpan-00
    IETF conflict review for draft-irtf-icnrg-icnlowpan
      draft-irtf-icnrg-icnlowpan-10
      ICN Adaptation to LoWPAN Networks (ICN LoWPAN) (IRTF:
    Experimental)
    Token: Erik Kline

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o Oblivious HTTP (ohttp)

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  o Application-Layer Traffic Optimization (alto)

5. IAB news we can use

6. Management issues

6.1 [IANA #1201198] Designated experts for RFC 9039 (Francesca Palombini)

6.2 [IANA #1206884] Renewal for early allocations for draft-ietf-idr-te-lsp-distribution (IANA)

6.3 [IANA #1205430] Designated experts for RFC 8984 (Francesca Palombini)

6.4 [IANA #1206462] Designated experts for RFC 9073 (Francesca Palombini)

6.5 [IANA #1206466] Designated experts for RFC 9074 (Francesca Palombini)

6.6 [IANA #1207182] Designated experts for RFC 9100 (Francesca Palombini)

6.7 Executive Sesssion (Lars Eggert)

7. Any Other Business (WG News, New Proposals, etc.)